<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: DoxygenConfig Class Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_doxygen_config.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="class_doxygen_config-members.html">List of all members</a>  </div>
  <div class="headertitle"><div class="title">DoxygenConfig Class Reference</div></div>
</div><!--header-->
<div class="contents">

<p> 
 <a href="class_doxygen_config.html#details">More...</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pub-attribs" name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr class="memitem:ae69318495ba1db9f3a4d88e01764f9b4"><td class="memItemLeft" align="right" valign="top"><a id="ae69318495ba1db9f3a4d88e01764f9b4" name="ae69318495ba1db9f3a4d88e01764f9b4"></a>
string&#160;</td><td class="memItemRight" valign="bottom"><b>Project</b> = PlayerSettings.productName</td></tr>
<tr class="separator:ae69318495ba1db9f3a4d88e01764f9b4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2b1926144ba2768c36de32a8d3445567"><td class="memItemLeft" align="right" valign="top"><a id="a2b1926144ba2768c36de32a8d3445567" name="a2b1926144ba2768c36de32a8d3445567"></a>
string&#160;</td><td class="memItemRight" valign="bottom"><b>Synopsis</b> = &quot;&quot;</td></tr>
<tr class="separator:a2b1926144ba2768c36de32a8d3445567"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af72cbcc553de9766a100f77f90c35626"><td class="memItemLeft" align="right" valign="top"><a id="af72cbcc553de9766a100f77f90c35626" name="af72cbcc553de9766a100f77f90c35626"></a>
string&#160;</td><td class="memItemRight" valign="bottom"><b>Version</b> = &quot;&quot;</td></tr>
<tr class="separator:af72cbcc553de9766a100f77f90c35626"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aea53b2e7fc0f47a7f658ce25e65c4a09"><td class="memItemLeft" align="right" valign="top"><a id="aea53b2e7fc0f47a7f658ce25e65c4a09" name="aea53b2e7fc0f47a7f658ce25e65c4a09"></a>
string&#160;</td><td class="memItemRight" valign="bottom"><b>ScriptsDirectory</b> = Application.dataPath</td></tr>
<tr class="separator:aea53b2e7fc0f47a7f658ce25e65c4a09"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aea9ba41fe61487effafbeb77120749f0"><td class="memItemLeft" align="right" valign="top"><a id="aea9ba41fe61487effafbeb77120749f0" name="aea9ba41fe61487effafbeb77120749f0"></a>
string&#160;</td><td class="memItemRight" valign="bottom"><b>DocDirectory</b> = Application.dataPath.Replace(&quot;Assets&quot;, &quot;Docs&quot;)</td></tr>
<tr class="separator:aea9ba41fe61487effafbeb77120749f0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad308ed1d0bdb202587fba232b754929f"><td class="memItemLeft" align="right" valign="top"><a id="ad308ed1d0bdb202587fba232b754929f" name="ad308ed1d0bdb202587fba232b754929f"></a>
string&#160;</td><td class="memItemRight" valign="bottom"><b>PathtoDoxygen</b> = &quot;&quot;</td></tr>
<tr class="separator:ad308ed1d0bdb202587fba232b754929f"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p >A small data structure class hold values for making Doxygen config files </p>
</div><hr/>The documentation for this class was generated from the following file:<ul>
<li>/home/chris/dev/unity/VivianUI/Assets/Editor/Doxygen/<a class="el" href="_doxygen_window_8cs.html">DoxygenWindow.cs</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="class_doxygen_config.html">DoxygenConfig</a></li>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:22 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
